---
id: 60a3e3396c7b40068ad69970
title: Step 7
challengeType: 0
dashedName: step-7
---

# --description--

Before you can start styling the `div` you added, you need to link your CSS to your HTML.

Add a `link` element to link your `styles.css` file. Set the `href` to `./styles.css`, and remember to set the `rel` attribute to `stylesheet`.

# --hints--

Your code should have a `link` element.

```js
assert(/<link/.test(code))
```

Your `href` attribute should have the value `./styles.css`.

```js
assert(/href\s*=\s*('|")(\.\/)?styles\.css\1/.test(code));
```

Your `rel` attribute should have the value `stylesheet`.

```js
assert(/rel\s*=\s*('|")\s*stylesheet\s*\1/.test(code));
```

Your `link` element should have `href="./styles.css"` and `rel="stylesheet"` attributes

```js
assert(/<\s*link(\s+href\s*=\s*("|')(\.\/)?styles\.css\2\s*rel=('|")\s*stylesheet\s*\4|\s+rel\s*=\s*('|")\s*stylesheet\s*\5\s*href\s*=\s*("|')(\.\/)?styles\.css\6)\s*\/?>/.test(code));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Rothko</title>
--fcc-editable-region--

--fcc-editable-region--
  </head>
  <body>
    <div class="canvas">
    </div>
  </body>
</html>
```
